type: module
name: "Ultimate Cron"
description: "Runs cron jobs individually in parallel using configurable rules, pool management and load balancing."
core_version_requirement: ^9.3 || ^10.1 || ^11
configure: entity.ultimate_cron_job.collection

# Information added by Drupal.org packaging script on 2024-11-28
version: '8.x-2.0-beta1'
project: 'ultimate_cron'
datestamp: 1732830344
